TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Degree ( mdl^ded M ) -> elt-ord^rat

### Description

<shortdoc> The degree of M (i.e. the dimension of the vector space containing M). </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack